Bug 3069 - Window not resized when using disk editor (unlike old gtk+1.2.x grip)
: Window not resized when using disk editor (unlike old gtk+1.2.x grip)
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/grip)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-29 12:16 by
Modified: 2008-06-13 12:15 (History)


Attachments
Figure for step 4. (16.94 KB, image/jpeg)
2003-09-29 12:17, Sir Raorn
no flags Details
CD-player mode (6.22 KB, image/png)
2003-10-01 22:54, Dmitry Vukolov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-29 12:16:04
Window not resized when using disk editor (unlike old gtk+1.2.x grip).

Steps to Reproduce:
1. Start grip
2. Switch to `Rip' tab
3. Switch to `Disk editor' button
4. Enjoy ;-)
------- Comment #1 From 2003-09-29 12:17:16 -------
Created an attachment (id=287) [details]
Figure for step 4.
------- Comment #3 From 2003-10-01 22:52:42 -------
grip 3.1.1 also doesn't resize the main window when switching to the cd-player 
mode. 
------- Comment #4 From 2003-10-01 22:54:31 -------
Created an attachment (id=288) [details]
CD-player mode
------- Comment #5 From 2006-02-08 10:59:20 -------
Народ, боюсь -- WONTFIX.  Наша сборка grip сейчас заморожена на последней, к
которой существует патч dfo@ насчёт кодировок; если найдётся более полный
здоровья и заинтересованности майнтейнер, с радостью передам ему как пакет, так
и переписку с апстримом и freedb.org по теме таковых.

Сорри :-(